Page MenuHomePhabricator

Wikinews portal needs to be updated
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterBump portals
wikimedia/portals : masterUpdating www.wikinews.org portal

Event Timeline

Matiia created this task.Mar 21 2016, 1:22 AM
Restricted Application added a project: Discovery. · View Herald TranscriptMar 21 2016, 1:22 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Base added a subscriber: Base.Mar 21 2016, 1:50 PM
Gehel added a subscriber: Gehel.Mar 22 2016, 9:21 AM
MarcoAurelio triaged this task as Normal priority.

Change 279970 had a related patch set uploaded (by MarcoAurelio):
Updating www.wikinews.org portal

https://gerrit.wikimedia.org/r/279970

Change 279970 merged by jenkins-bot:
Updating www.wikinews.org portal

https://gerrit.wikimedia.org/r/279970

MarcoAurelio closed this task as Resolved.Mar 28 2016, 5:49 PM
MarcoAurelio added a subscriber: MaxSem.

Patch was approved by @MaxSem and merged. Needs to be deployed before changes go live.

Proposed for today's SWAT.

MarcoAurelio reopened this task as Open.Mar 30 2016, 12:41 PM

Change was not pushed to the server so it still remains outdated. Hopefully will be resolved in next SWAT.

Change 280456 had a related patch set uploaded (by MarcoAurelio):
Bump portals

https://gerrit.wikimedia.org/r/280456

MarcoAurelio removed MarcoAurelio as the assignee of this task.Mar 31 2016, 10:26 PM
MarcoAurelio added subscribers: JGirault, mxn, MarcoAurelio.

mediawiki-config/portals needs to be sync. See gerrit https://gerrit.wikimedia.org/r/#/c/280456/ and also P2834 @JGirault @mxn

Change 280456 abandoned by Thcipriani:
Bump portals

https://gerrit.wikimedia.org/r/280456

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 8:06 PM
Arbnos added a subscriber: Arbnos.Apr 20 2016, 7:25 PM
Gehel removed a subscriber: Gehel.Apr 28 2016, 1:30 PM
Jdrewniak closed this task as Resolved.May 7 2018, 10:23 AM